Subject: RE: 2nd Final Signoff Notification: Futures & Options
From: [email-masked]
To: [email-masked]
Date: Fri, 16 Nov 2001 12:33:16 -0800 (PST)

i am out until next weds. will get back to you then

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Thursday, November 15, 2001 4:09 PM
To:	Quigley, Dutch
Cc:	[email-masked]
Subject:	2nd Final Signoff Notification: Futures & Options

Hi Dutch,

Per our conversation today, I am resending the questions and concerns that
I have on the Futures and Options practice questions/graphic ideas.  It is
very important that we setup some time with you next week or the week after
Thanksgiving.  Let me know what your schedule looks like.

I need final signoffs on the Futures and Options practice
exercises/graphics.  The deadline for this was today.  I need to know if
you are okay with the graphic ideas and practice questions that you've seen
so far for the Futures and Options.

Questions and Concerns: I know you have seen these questions several times,
so I pointed out the areas that I need your help.
(1.) I need help with question #4 in Options.  I need help developing the
graphic for this question.
(2.) I need the answers to the scenario questions that you created and the
explanation for the answers.

Attached below are the two topics that you are responsible for in the
Knowledge System.
(See attached file: Futures Graphic ideas and practices_2.doc)(See attached
file: Options Graphic ideas and practices_3.doc)

Thanks,
Monica L. Brown
Accenture
Houston - 2929 Allen Parkway
Direct Dial: +1 713 837 1749
VPN & Octel: 83 / 71749
Fax: +1 713 257 7211
email: [email-masked]

This message is for the designated recipient only and may contain
privileged, proprietary, or otherwise private information.  If you have
received it in error, please notify the sender immediately and delete the
original.  Any other use of the email by you is prohibited.
 - Futures Graphic ideas and practices_2.doc << File: Futures Graphic ideas and practices_2.doc >> 
 - Options Graphic ideas and practices_3.doc << File: Options Graphic ideas and practices_3.doc >>